PHP 手册
后退 |  | 前进

# dba_key_split

(PHP 5)

dba_key_split -- Splits a key in string representation into array representation

## 说明

mixed dba_key_split ( mixed key )

dba_key_split() splits a key (string representation) into an array representation.

## 参数

key

  The key in string representation.

## 返回值

Returns an array of the form array(0 => group, 1 => value_name). This function will return `FALSE` if key is `NULL` or `FALSE`.

## 参见

dba_firstkey()
dba_nextkey()
dba_fetch()

后退 | 起点 | 前进
dba_insert | 上一级 | dba_list